help-octave
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Q: Re Qtoctave


From: John W. Eaton
Subject: Q: Re Qtoctave
Date: Sun, 24 Feb 2008 18:23:29 -0500

On 25-Feb-2008, Terry Duell wrote:

| Hullo All,
| I would like to try qtoctave, and went to the download page and found the
| following binaries...

What "download page"?

| easy_plot-20080122.i386.rpm (5.25 MB)
| qtoctave_0.68-1.i386.deb    (1.49 MB)
| qtoctave_0.7.1-1.i386.rpm   (994 KB)
| qtoctave-bin-linux-i386-0.6.7.tar.gz (5.14 MB)
| qtoctave-bin-linux-i386-0.6.8.tar.gz (5.14 MB)
| 
| I haven't been able to find any explanation on the site as whether all or
| some or only one of these qtoctave binaries are needed.
| Clearly one would only need the .deb or the .rpm, not both, but does one also
| need one of the 'qtoctave-bin-linux' binaries as well? They all seem to be
| different versions.
| 
| Some clarification from someone who knows would be appreciated.

Maybe you should ask the qtoctave developers?

jwe


reply via email to

[Prev in Thread] Current Thread [Next in Thread]